# Source: fission-all/templates/storagesvc/svc.yaml
apiVersion: v1
kind: Service
metadata:
  name: storagesvc
  labels:
    svc: storagesvc
    application: fission-storage
    chart: "fission-all-v1.20.1"
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: 8000
  selector:
    svc: storagesvc